Author Topic: Xplico  (Read 3506 times)

Six110

  • Newbie
  • *
  • Posts: 12
    • View Profile
    • SixTheVicious
on: November 26, 2011, 04:08:21 PM
http://www.xplico.org/

Immagino che tutti lo conosciate... secondo me è il massimo della comodità!
L'ho usato per capire chi era riuscito a "zompare" il proxy per guardarsi i film su megavideo e chattare su fb :-)

Dato che avevo un problema con l'installazione, googolando ho letto che BT lo aveva incluso nei loro repository: ho fatto un test su vm e ovviamente non funziona!
Se si riuscisse a creare un bel pacchetto... anche se la guida passo-passo sul loro sito è davvero facile, però è lo scopo delle distro per il pentesting avere i tool già pronti all'uso!

Saluti.



raffaele

  • Administrator
  • Hero Member
  • *****
  • Posts: 507
    • View Profile
    • My Blog
Reply #1 on: November 26, 2011, 04:53:26 PM
xplico è gia stato preso in considerazione... grazie comunque per la segnalazione ;)

raffaele@backbox:~$ Get root or die tryin'


raffaele

  • Administrator
  • Hero Member
  • *****
  • Posts: 507
    • View Profile
    • My Blog
Reply #2 on: January 22, 2012, 04:41:49 PM
Ragazzi abbiamo appena avviato una collaborazione con gli sviluppatori di www.xplico.org da ora in poi ospiteremo sui nostri repository tutte le nuove release... La community cresce!

Code: [Select]
sudo apt-get install xplico

raffaele@backbox:~$ Get root or die tryin'


berghem

  • Jr. Member
  • **
  • Posts: 97
    • View Profile
    • http://lorenzistefano.com
Reply #3 on: January 28, 2012, 05:04:39 PM
Ho provato ad installarlo seguendo la guida trovata sul sito di xplico, ma ho avuto il segunete conflitto dopo il comando
sudo apt-key adv –keyserver keyserver.ubuntu.com –recv-keys 78A7ABE1

Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /etc/apt/secring.gpg --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg -keyserver keyserver.ubuntu.com -recv-keys 78A7ABE1
gpg: conflicting commands

Qualcuno di voi lo ha installato?


ZEROF

  • Hero Member
  • *****
  • Posts: 1247
    • View Profile
    • Pen Tester
Reply #4 on: January 28, 2012, 07:49:26 PM
I think you have done something bad .... :).

Try :

sudo -i
apt-get update
apt-get dist-upgrade

Hope this help you !

« Last Edit: January 28, 2012, 07:57:50 PM by ZEROF »


Don't ask, read : http://wiki.backbox.org
or just run sudo rm -rf /*


ostendali

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 588
    • View Profile
Reply #5 on: January 28, 2012, 08:38:45 PM
Ho provato ad installarlo seguendo la guida trovata sul sito di xplico, ma ho avuto il segunete conflitto dopo il comando
sudo apt-key adv –keyserver keyserver.ubuntu.com –recv-keys 78A7ABE1

Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /etc/apt/secring.gpg --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg -keyserver keyserver.ubuntu.com -recv-keys 78A7ABE1
gpg: conflicting commands

Qualcuno di voi lo ha installato?

e' gai' sta nei repository BB, non occorre seguire alcuna guida esterna.....
basta seguire i passi indicati da ZEROF.